body {
  font-family: 'Raleway', sans-serif;
  font-size: 18px /*{body-font-size}*/;
  color: #333333 /*{body-font-colour}*/;
  background-color: #f9f9f9 /*{body-background-colour}*/;
}
@media (min-width: 768px){
.dropdown-hover:hover > .dropdown-menu {
display: block;
}
}
.wrapper-header {
	background-color: #ffffff /*{header-background-colour}*/;
}
.wrapper-navi{
	border-top:none;
	border-left:none;
	border-right:none;
	/*margin-bottom:20px;*/
	background-color: #22b14c /*{navbar-bg-colour}*/;
	/*border-bottom: solid 10px;*/
	border-color: #22b14c /*{navbar-border-colour}*/;
}
.wrapper-footer {
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: 10px solid;
	border-color: #3f3926 /*{footer-border-colour}*/;
	padding-top:30px;
	background-color: #22b14c /*{footer-background-colour}*/;
	margin-top:20px;
   color: #ffffff /*{footer-text-colour}*/;
}
.wrapper-footer h1,
.wrapper-footer h2,
.wrapper-footer h3,
.wrapper-footer h4,
.wrapper-footer h5,
.wrapper-footer h6{.thumbnail .caption h3 {
	color: #ffffff /*{footer-heading-colour}*/;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:700;
}
.wrapper-footer a{
	color: #ffffff /*{footer-link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:focus {
  color: #000000 /*{footer-link-hover-colour}*/;
  background-color: transparent !important;
}
a {
  color: #22b14c /*{link-text-colour}*/;
  text-decoration:none;
}
a:hover,
a:focus {
  color: #7ac35a /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Raleway', sans-serif;
  color: #000000 /*{headers-colour}*/;
}
h1,
.h1 {
  font-size: 28px /*{header-1-font-size}*/;
}
h2,
.h2 {
  font-size: 36px /*{header-2-font-size}*/;
}
h3,
.h3 {
  font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
  font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
  font-size: 14px /*{header-5-font-size}*/;
}
hr {
margin-top: 20px;
margin-bottom: 20px;
border-left: none;
border-right: none;
border-bottom: none;
border-top-width: 1px;
border-top-style: solid;
border-color: #dddddd /*{hr-line-colour}*/;
}
/** Header & Footer Customisations **/
.navbar {
	margin-bottom: 0px;
}
.navbar-nav {
	margin-left:-30px;
}
.header-nav {
	margin-right:-16px;
}
.header-nav a, .header-nav a:active, .header-nav a:visited, .header-nav a:hover {
	font-size:16px;
	color: #22b14c /*{top-menu-link-color}*/;
}
.header-nav>li>a:hover, .header-nav>li>a:focus{
	background-color: #22b14c /*{top-menu-bg-link-hover-color}*/;
	color: #ffffff /*{top-menu-link-hover-color}*/;
}
.nav .open>a,.nav .open>a:hover,.nav .open>a:focus{
	background-color: transparent;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar-default .navbar-brand {
  color: #ffffff /*{navbar-link-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff /*{navbar-link-hover-colour}*/;
  background-color: #ff9e15 /*{navbar-link-bg-hover-colour}*/;
}
.navbar-default .navbar-text {
  color: #ffffff /*{navbar-link-colour}*/;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff /*{navbar-link-colour}*/;
      font-weight: bold;
}
.navigation-list li a {
  color: #ffffff /*{navbar-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff /*{navbar-link-hover-colour}*/;
  background-color: #ff9e15 /*{navbar-link-bg-hover-colour}*/;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:active {
  color: #ffffff /*{navbar-link-hover-colour}*/;
  background-color: #ff9e15 /*{navbar-link-bg-hover-colour}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.nav .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
border-top-color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff /*{dropdown-menu-link-colour-hover}*/;
    background-color: #22b14c /*{dropdown-menu-link-bg-hover}*/;
  }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #ff9e15 /*{navbar-active-link-bg-hover-colour}*/;
  color: #ffffff /*{navbar-active-link-hover-colour}*/;
  }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
  background-color: #ffffff ;
  border-color: #cccccc;
  z-index: 10005;
}
.dropdown-menu .divider {
  background-color: #e5e5e5;
}
.dropdown-menu > li > a {
  color: #22b14c /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	 color: #ffffff /*{dropdown-menu-link-colour-hover}*/;
   background-color: #22b14c /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff /*{dropdown-menu-link-colour-active}*/;
  background-color: #22b14c /*{dropdown-menu-link-bg-active}*/;
}
.wrapper-logo {
	max-width:100%;
	margin-top:15px;
}
.btn-default {
  color: #ffffff /*{btn-default-text-colour}*/;
  background-color: #16130b /*{btn-default-bg-colour}*/;
  border-color: #16130b /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #ffffff /*{btn-default-text-colour-hover}*/;
  background-color: #ff9e15 /*{btn-default-bg-colour-hover}*/;
  border-color: #ff9e15 /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
  border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
  color: #ffffff /*{btn-primary-text-colour}*/;
  background-color: #3f3926 /*{btn-primary-bg-colour}*/;
  border-color: #3f3926 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff /*{btn-primary-text-colour-hover}*/;
  background-color: #16130b /*{btn-primary-bg-colour-hover}*/;
  border-color: #16130b /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #333333 /*{btn-primary-disabled-bg-colour}*/;
  border-color: #333333 /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
  color: #ffffff /*{btn-warning-text-colour}*/;
  background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
  border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff /*{btn-warning-text-colour-hover}*/;
  background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
  border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #d58512 /*{btn-warning-disabled-bg-colour}*/;
  border-color: #d58512 /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
  color: #ffffff /*{btn-danger-text-colour}*/;
  background-color: #d9534f /*{btn-danger-bg-colour}*/;
  border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff /*{btn-danger-text-colour-hover}*/;
  background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
  border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
  border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
  color: #ffffff /*{btn-success-text-colour}*/;
  background-color: #5cb85c /*{btn-success-bg-colour}*/;
  border-color: #4cae4c /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff /*{btn-success-text-colour-hover}*/;
  background-color: #47a447 /*{btn-success-bg-colour-hover}*/;
  border-color: #398439 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
  border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
  color: #ffffff /*{btn-info-text-colour}*/;
  background-color: #5bc0de /*{btn-info-bg-colour}*/;
  border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff /*{btn-info-text-colour-hover}*/;
  background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
  border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
  border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
  background-color: transparent;
  border:solid 1px;
   border-color: #f26622 /*{breadcrumb-border-colour}*/;
  padding: 8px 15px 8px 15px;
  color: #333333 /*{body-font-colour}*/;
      margin-top: 20px;
}
.breadcrumb > li + li:before {
  color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb a{
  color: #333333 /*{breadcrumb-link-colour}*/;
}
.breadcrumb a:active, .breadcrumb a:visited  {
	color: #f26622 /*{breadcrumb-active-link-colour}*/;
}
.breadcrumb > .active {
  color: #f26622 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
  color: #ff9e15 /*{pagination-text-colour}*/;
  background-color: #ffffff /*{pagination-bg-colour}*/;
  border-color: #ff9e15 /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #ffffff /*{pagination-text-colour-hover}*/;
  background-color: #f4be1a /*{pagination-bg-colour-hover}*/;
  border-color: #f4be1a /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #ffffff /*{pagination-text-colour-active}*/;
  background-color: #ff9e15 /*{pagination-bg-colour-active}*/;
  border-color: #ff9e15 /*{pagination-border-colour-active}*/;
}
.label-default {
  background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
  background-color: #222222 /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #333333 /*{label-primary-bg-hover}*/;
}
.label-success {
  background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
  background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
  background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
  background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
  background-color: #f5f5f5 /*{well-bg}*/;
  border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
  border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
  color: #333333 /*{panel-header-text-colour}*/;
  background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
  border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-sidebar{
	border: 1px solid #ddd;
}
.panel-sidebar > .panel-heading {
  color: #000;
  background-color: #FFF;
  border-color: #FFF;
}
.panel-sidebar >.list-group .list-group-item{
border-width: 0px 0;
border-radius: 0;
}
.list-group-item h4 {
font-weight:bold;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
/** Thumnail Customisations **/
.thumbnail {
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff /*{product-thumbnail-border-colour}*/;
	margin-bottom:25px;
	text-align:center;
	background-color: #ffffff /*{product-thumbnail-background-colour}*/;
	box-shadow: 0 1px 3px rgba(0,0,0,.25);
}
.thumbnail-category {
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff /*{product-thumbnail-border-colour}*/;
	max-height:250px;
	overflow:hidden;
	margin-top:20px;
	background-color: #ffffff /*{product-thumbnail-background-colour}*/;
}
.thumbnail .caption h3 {
 font-size: 14px;
 line-height: 1.3 !important;
    height: 7em !important;
}
.caption .price {
	font-size: 15px;
	height: 21px;
}
a.wishlist-thumb, a.wishlist-thumb:active, a.wishlist-thumb:hover{
	font-size: 12px;
	color:#999;
}
/** Carousel Customisations **/
.carousel-control.right {
	background-image: none;
  display:none;
}
.carousel-control.left {
	background-image: none;
  display:none;
}
.carousel-caption {
	padding-bottom:30px;
}
.carousel-caption h2 {
	color: #333333 /*{body-font-colour}*/;
	margin-bottom:25px;
	/*text-shadow: 1px 1px 0 #fff !important;*/
	font-weight:bold;
}
.carousel-caption h4 {
	color: #333333 /*{body-font-colour}*/;
	margin-bottom:25px;
	line-height:1.5;
	/*text-shadow: 1px 1px 0 #fff !important;*/
	font-weight:bold;
}
.carousel-caption a, .carousel-caption a:hover {background-color: #ff9e15; border-color:#ff9e15;font-weight: bold;}
.money-back{font-weight: bold;padding-left: 85px;padding-top: 10px;border-right: 1px solid #dedede;border-bottom: none;}
.ship-back{font-weight: bold;padding-left: 85px;padding-top: 10px;}
/** Filter Customisations **/
.filter-price-padding {
	padding:10px 30px 10px 10px;
}
a.list-group-item {
	color: #22b14c /*{link-text-colour}*/;
}
.list-group-item {
	background-color: #ffffff /*{filter-background-colour}*/;
}
a.list-group-item:hover, a.list-group-item:focus {
	background-color: transparent;
	color: #7ac35a /*{link-text-hover-colour}*/;
}
/** Product Page Customisations **/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background-color: #ffffff /*{product-description-tab-background-colour}*/;
	border-width: 1px;
	border-style: solid;
	border-top-color: #DDD /*{product-description-tab-border-colour}*/;
	border-left-color: #DDD /*{product-description-tab-border-colour}*/;
	border-right-color: #DDD /*{product-description-tab-border-colour}*/;
	border-bottom-color: #ffffff /*{product-description-tab-background-colour}*/;
	margin-bottom:-2px;
}
.tab-content {
	background-color: #ffffff /*{product-description-tab-background-colour}*/;
	border-width: 1px;
	border-style: solid;
	border-color: #DDD /*{product-description-tab-border-colour}*/;
	padding:20px;
	margin-top:-1px;
}
.addthis_button{
	background:#fff !important;
	border-color:#c4c4c4 !important;
	color:#000 !important;
}
@media (max-width: 767px){
.navbar-nav .dropdown-menu>li>a{
	color:#fff !important;
}
.navbar-nav .dropdown-menu>li>a:hover{
	color:#f4be1a !important;
}
.navigation-list li{
	width:23% !important;
}
}
@media (max-width: 320px){
	.carousel-caption{
		bottom:0px;
		padding-bottom:0;
	}
}
.row .caption a {
    font-weight: bold;
}


.plantpage {
    float: left;
    width: 100%;
    background-color: #22b14c;
   margin:20px 0px;
}

.plantpage a {
    color: #fff;
    padding: 20px 17px;
    float: left;
}

.wlcome-content{float:left; text-align:center;}
.wlcome-content h1{color: #22b14c; margin:0 0 20px;}
.wlcome-content p{float:left; margin:0 0 15px;}
.wlcome-content ul{float:left; width:100%;}
.wlcome-content li {
    float: left;
    width: 31%;
    background-color: #22b14c;
    margin: 0 18px 30px 0;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 18px;
    height: auto;
    list-style: none;
    line-height: initial;
    padding: 27px 0;
    height: 80px;
}

.wrapper-footer h4 {
	font-weight: bold;
	font-size: 21px;
	text-decoration: underline;
}